Subject: RE:Message from Walmart.com Customer: Ask a question, 200012573535756 #Ref 20241112003223973
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 12 Nov 2024 13:07:22 -0800

Hi Jessie / Walmart -

Thank you for your email. If you receive incorrect size you may return it with in 30 days.

Thanks,

Jerson

Designer Living Customer Support

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Jessie Fulton wants to connect with you for the order below:

Customer Order Number:  200012573535756

Purchase Order No:  108931267048963

Reason for Contact:  Ask a question

Item name/number:  Home Essence Cordless Room Darkening Polyester Roman Window Shades, Gray, 27.00" x 64.00"/937429799

Customer Message:

Would I be able to get this item in a 23 r 24 width x64. It’s for a door. If so. I will return and exchange . The item I received was a 27x 64

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team